How to remove libopencv-highgui2.4v5 from Debian 9 (Stretch)